@charset "UTF-8";
/* CSS Document */

*{padding:0; margin:0} 
body {background:url(imagenes/bg.jpg) repeat-y center #ecebea; border:0; margin:0; padding:0}
#todo {width:707px; height:100%; text-align:center; margin:0 auto 0 auto; padding: 0 37px 0 37px;}
#logo {width:707px; height:116px; text-align:center; margin:0 auto 0 auto;}
#fondo { background:url(imagenes/4refugios.jpg) no-repeat 30px 30px; width:100%; height:100%;}
#contenido{width:618px; height:50%; margin:0 auto 0 auto; text-align:left}
#summernews {	font-family:Trebuchet, Arial; font-size:12px; color:#A99656; font-weight:bolder; text-align:right
	width: 198px; height: 20px; padding-top:14px;}
#titulo {
	padding-top:420px;
	font-family:Georgia;
	font-size:20px;
	color:#D8D8D8;
	text-align:center;
	width: 650px;
	height: 20px;
	line-height:40px
}
#bajada { font-family:Georgia; font-size:15px; font-style:italic;  color:#231f20; line-height:22px; padding-top:8px}
#cuadro {
	background:url(imagenes/cuadro-bg.jpg) no-repeat;
	padding:3 40 10 40;
	width:618px;
	height:300px;
	position:relative;
	margin-top: 55px;
}
#pack1 {
	font-family:Arial, Helvetica, sans-serif;
	line-height:16px;
	width:236px;
	height:150px;
	position:absolute;
	top:88px;
	left: 65px
}
#pack2 {
	font-family:Arial, Helvetica, sans-serif;
	line-height:16px;
	width:236px;
	height:150px;
	position:absolute;
	top:88px;
	left: 330px
}
#pack3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:italic;
	line-height:14px;
	text-align:center;
	width:590px;
	height:60px;
	position:absolute;
	top:214px;
	left: 20px
}
a.mail, a.mail:visited, a.mail:active {font-family:Arial, Helvetica, sans-serif; font-size:11px; font-style:italic; line-height:14px; text-decoration:underline; color:#666}
a.mail:hover {font-family:Arial, Helvetica, sans-serif; font-size:11px; font-style:italic; line-height:14px; text-decoration:underline; color:#805346}
.item { width:618px; height:173px; font-family:Arial; font-size:11px; line-height:1.3em; color:#4a4640;}
.item-txt { padding:20px; float:left; width:365px}
.item-img {float:left; width:213px; height:173px}
#dire { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#4a4640; text-align:center; padding:3px auto 20px auto; height:25px}
#contacto { background:url(imagenes/cuadrin-bg.jpg) repeat-y; width:618px; height:50px; text-align:center; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; line-height:16px; padding:20px auto 10px auto}
a.mail2, a.mail2:visited, a.mail2:active { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px;text-decoration:underline; color:#805346}
a.mail2:hover { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px;text-decoration:underline; color:#4a4640}
